logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-21708

Description

A flaw was found in PHP. The vulnerability occurs due to the malformed php_filter_float() function and leads to a use-after-free vulnerability. This flaw allows an attacker to inject a malicious file, leading to a crash or a Segmentation fault.


Related